body #fancybox-buttons.top {
    top: 6px;
}
.ledearsimg-inner{
    border: 4px solid #b7b7b7;
}
@media (min-width:992px) {
.dropdown:hover .dropdown-menu {
	display: block;
}
.nav > li.mob-menu {
	display: none;
}

.md-block .col-lg-7 { padding-top:50px; }

}

@media (min-width:992px) and (max-width:1290px) {
.navbar-tools {
	top: 74px;
	left: -100px;
	transition: all 0.3s ease-in-out
}
.navbar-tools.in {
	left: 0;
	transition: all 0.3s ease-in-out
}
.navbar-toggle-tools {
	padding: 1px 5px 1px 25px;
	font-size: 30px;
	background: #FDD41A;
	width: 50px;
	height: 50px;
	border-radius: 100%;
}
.navbar-toggle-tools {
	position: absolute;
	left: -26px;
	top: -10px;
}
.navbar-toggle-tools.collapsed i {
	transform: rotate(0deg);
	transform-origin: center center;
	transition: all 0.3s ease-in-out
}
.navbar-toggle-tools i {
	transform: rotate(-180deg);
	transform-origin: center center;
	transition: all 0.3s ease-in-out;
	color: #000;
}/*.site-navbar {background: #fff none repeat scroll 0 0; height: 75px;}.site-navbar a.navbar-brand {  }.site-navbar a.navbar-brand img {transition: all 300ms ease-in-out 0s;  width:120px; display:inline-block}*/
.navbar-toggle {
	margin-top: 22px;
}
#toolicon.navbar-toggle {
	display: block;
}


.carousel-caption { left: 5%;}


}

@media (min-width:992px) and (max-width:1200px) {
.nav > li > a {
	padding: 10px 7px;
	font-size: 14px;
}
.top-links li a {
	font-size: 13px;
	line-height: 29px;
}
.navbar-tools {
	top: 74px;
	left: -100px;
	transition: all 0.3s ease-in-out
}
.navbar-tools.in {
	left: 0;
	transition: all 0.3s ease-in-out
}
.navbar-toggle-tools {
	padding: 1px 5px 1px 25px;
	font-size: 30px;
	background: #FDD41A;
	width: 50px;
	height: 50px;
	border-radius: 100%;
}
.navbar-toggle-tools {
	position: absolute;
	left: -26px;
	top: -10px;
}
.navbar-toggle-tools.collapsed i {
	transform: rotate(0deg);
	transform-origin: center center;
	transition: all 0.3s ease-in-out
}
.navbar-toggle-tools i {
	transform: rotate(-180deg);
	transform-origin: center center;
	transition: all 0.3s ease-in-out;
	color: #000
}/*.site-navbar {background: #fff none repeat scroll 0 0; height: 75px;}.site-navbar a.navbar-brand {  }.site-navbar a.navbar-brand img {transition: all 300ms ease-in-out 0s;  width:120px; display:inline-block}*/
.navbar-toggle {
	margin-top: 25px;
}
#toolicon.navbar-toggle {
	display: block;
}
.md-block .btns {
	margin-bottom: 40px;
}
.md-img-sec {
	display: table;
	height: 350px;
}
.md-img-sec .md-img {
	display: table-cell;
	vertical-align: bottom;
}
.emblem {
	right: 24%;
}


.carousel-caption h3 {font-size: 40px;}
.carousel-caption h3 span { font-size:47px; }
.carousel-control.left { top:69% }

.supe-r  {  text-align:center}
ul.gift-s, ul.price-s { width:auto; display:inline-block; }
ul.gift-s { margin-bottom:50px; }

.terms-conds {
    padding-top: 10px;
}
.winnerbanner {
    margin-top: 10px;
}

}

@media (max-width:991px) {
	
	
	.csksponsor { right:auto; left: 0px; width:72px; }	
	.site-navbar-bg .csksponsor {width:72px;}	
	
	.csksponsors { display:none;}	
	
	.csksponsors-bt{display:block;}
	
.csksponsors-bt {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    padding: 5px 10px;
    position: fixed;
    transition: all 350ms ease-in-out 0s;
    width: 140px;
    z-index: 99;
}
.csksponsors-bt img { width: 100%; transition: all 500ms ease-in-out }
.site-navbar-bg .csksponsors-bt {width:72px;transition: all 500ms ease-out;top:75px;}

	
.navbar-tools {
	top: 74px;
	left: -100px;
	transition: all 0.3s ease-in-out
}
.navbar-tools.in {
	left: 0;
	transition: all 0.3s ease-in-out
}
.navbar-toggle-tools {
	padding: 1px 5px 1px 25px;
	font-size: 30px;
	background: #FDD41A;
	width: 50px;
	height: 50px;
	border-radius: 100%;
}
.navbar-toggle-tools {
	position: absolute;
	left: -25px;
	top: -10px;
}
.navbar-toggle-tools.collapsed i {
	transform: rotate(0deg);
	transform-origin: center center;
	transition: all 0.3s ease-in-out
}
.navbar-toggle-tools i {
	transform: rotate(-180deg);
	transform-origin: center center;
	transition: all 0.3s ease-in-out;
	color: #000
}
.site-navbar {
	background: #fff none repeat scroll 0 0;
	height: 75px;
}
.site-navbar a.navbar-brand {
}
.site-navbar a.navbar-brand img {
	transition: all 300ms ease-in-out 0s;
	width: 120px;
	display: inline-block
}
.navbar-toggle {
	margin-top: 20px;
}
.mob-menu {
	display: block;
}
 	
	
.navbar-nav {
	background: #fff;
	width: 100%;
	margin: 0px;
}
.navbar-nav.pull-right {
	float: none;
}
ul.top-links {
	display: none;
}
.navbar-brand {
	display: block;
	text-align: center;
	float: none;
	padding-left: 30px;
}
.carousel-caption h3 {
	font-size: 30px;
	line-height: normal;
}
.carousel-caption h3 span {
	font-size: 35px;
}
.carousel-caption p {
	font-size: 15px;
	line-height: 20px;
}
.carousel-caption {
	top: 30%;
	left: 10%;
}
.carousel-control.right, #inner-banner-block .carousel-control.right  {
	top: 43%;
}
.carousel-control.left {
	top: 54%;
}
.md-img-sec {
	display: table;
	height: 400px;
}
.md-img-sec .md-img {
	display: table-cell;
	vertical-align: bottom;
}
.fb-widget, .twt-widget {
	margin-bottom: 30px;
}
ul.btm-links {
	display: inline-block;
}
.btm-links li {
	display: inline
}
.btm-links.pull-right {
	float: none !important;
}
.bottombar {
	text-align: center;
}
.bottombar p span {
	display: block;
	text-align: center;
}
.bottombar p {
	text-align: center;
	line-height: 22px;
	margin-bottom: 15px;
}
ul.side-nav {
	margin: 15px 0px 0px;
}
.ftr-links {
	margin-bottom: 30px;
	min-height: 210px;
}
.ftr-contact {
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.mailstone1 {
	display: none;
}
.emblem {
	right: 17%;
}
.side-widget {
	margin-top: 30px;
}/*.owl-item .mailstone-list  { opacity:1;  transform:none;  transition: all 0.3s ease 0s;}.owl-item.active .item .mailstone-list { opacity: 1;   transform:none;}*/

.sep-data-table { width:100%; overflow:scroll; }


.exp-cont {padding-top:0px; padding-bottom:30px;}
.family-business-block, .investor-block { margin-bottom:40px; }


.skc-logo { top:80px; }
.supe-r  {  text-align:center}
ul.gift-s, ul.price-s { width:auto; display:inline-block; }
ul.gift-s { margin-bottom:30px; }

.terms-conds {
    padding-top:20px;
}
.ter-con {
    margin: 0 15px;
    width: 100%;
}

.ter-con li {
    font-family: "latoregular";
    font-size: 16px;
	}

}
 
@media (max-width:800px) {
	
.carousel-control.right, #inner-banner-block .carousel-control.right  { top: 55%; }	
.carousel-control.left {top: 69%;}	


.md-img-sec {
    display: table;
    height: 320px;
}

.skc-logo { width:100px; }

.skc-video-block iframe {width:640px; height:365px; }

	
	 }

@media (min-width:768px) and (max-width:991px) {
.contact-block {
	padding: 70px 10px 10px 10px;
}
.contact-block p {
	text-align: left;
}
.enquir-form {
	width: 100%;
}
.md-block .btns {
	margin-bottom: 40px;
}
}

@media (max-width:767px) {
#banner-block {
	margin-top: 65px;
}
#inner-banner-block {
	margin-top: 65px;
}
.brand-sections .brd-right {
	border-right: none;
	border-bottom: 3px solid rgba(255,255,255,0.2)
}
.md-block {
	margin-bottom: 00px;
}
.brand-sections .brd-right {
	margin-bottom: 30px;
}
.family-business-block {
	margin-bottom: 30px;
}
.carousel-caption h3 {
	font-size: 25px;
	line-height: normal;
}
.carousel-caption h3 span {
	font-size: 30px;
}
.carousel-caption p {
	font-size: 15px;
	line-height: 20px;
}
.carousel-caption {
	top: 20%;
	left: 10%;
}
.carousel-control.right, #inner-banner-block .carousel-control.right  {
	top: 35%;
}
.carousel-control.left {
	top: 54%;
}
.pull-right.submit-btns {
	text-align: center;
	float: none !important;
}
.enquir-form .frm-fields .form-data.align-rht {
	text-align: center;
	padding: 15px 0px 0px;
}
.search-block .pull-right {
	float: none !important
}
.search-block select {
	margin-bottom: 10px !important;
}
.investor-block {
	margin-bottom: 30px;
}
.inrbrdtable {
	display: block;
}
.csr-list-block .csr-txt {
	min-height: auto;
}

.og-grid li { width:30%; margin-bottom:30px; }
.directors-list { width:100%; }

.synery-block .nopad-right { padding:0px; }
.mob-img.nopad-right { padding:0px; }

.modalpopup .modal-body { padding:30px; }

.ctb .modal-dialog { width:auto; }
	.ctb .modal-dialog img {  width: 100%; } 
	
}

@media (min-width:641px) {
.md-mob {display: none;}
.skc-login-btn { display:none }
.skc-logo { display:none }
}

@media (max-width:640px) {

.skc-login-btn { display:none }
.skc-logo {display:none}

.navbar-collapse.in {
	height: 320px;
}
.side-nav li {
	max-height: 70px;
}
.side-nav li a {
	height: 70px;
}
.side-nav li a.home-icon {
	background: url(../images/icon/home.png) no-repeat center 0px;
}
.side-nav li a.career-icon {
	background: url(../images/icon/career.png) no-repeat center 0px;
}
.side-nav li a.contact-icon {
	background: url(../images/icon/phone.png) no-repeat center 0px;
}
.side-nav li a.dealer-icon {
	background: url(../images/icon/dealers.png) no-repeat center 0px;
}
.side-nav li a.plant-icon {
	background: url(../images/icon/plants.png) no-repeat center 0px;
}
.side-nav li a.download-icon {
	background: url(../images/icon/download.png) no-repeat center 0px;
}
.side-nav li a span {
	height: 70px;
}
.side-nav li a span.home-icon {
	background: #083F88 url(../images/icon/home.png) no-repeat 18px 10px;
}
.side-nav li a span.career-icon {
	background: #083F88 url(../images/icon/career.png) no-repeat 18px 10px;
}
.side-nav li a span.contact-icon {
	background: #083F88 url(../images/icon/phone.png) no-repeat 18px 10px;
}
.side-nav li a span.dealer-icon {
	background: #083F88 url(../images/icon/dealers.png) no-repeat 18px 10px;
}
.side-nav li a span.plant-icon {
	background: #083F88 url(../images/icon/plants.png) no-repeat 18px 10px;
}
.side-nav li a span.download-icon {
	background: #083F88 url(../images/icon/download.png) no-repeat 18px 10px;
}
.carousel-caption h3 {
	font-size: 25px;
	line-height: normal;
}
.carousel-caption h3 span {
	font-size: 30px;
}
.carousel-caption p {
	font-size: 15px;
	line-height: 20px;
}
.carousel-caption {
	top: 20%;
	left: 10%;
}
.carousel-control.right, #inner-banner-block .carousel-control.right {
	top: 35%;
}
.carousel-control.left {
	top: 54%;
}
.carousel-indicators { bottom:0px;  }

.md-img-sec {
	height: 400px;
}
.md-block .btns {
	margin-bottom: 30px;
}
.md-img-sec {
	height: 445px;
}
.emblem {
	position: relative;
	margin: 0 auto 20px;
	top: auto;
	right: auto
}
.md-mob {
	width: 200px;
	height: 200px;
	display: block;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
}
.md-mob img {
	width: 200px;
	height: 200px;
	border-radius: 100%;
}
.md-img-sec {
	display: none;
}
.md-block .col-xs-6 {
	width: 100%;
}

.brands-logo-list { margin-bottom:30px; }


.skc-logo { width: 80px;}
.skc-video-block iframe {width:480px; height:272px; }


}

@media (max-width:580px) {
.md-block .col-xs-6 {
	width: 100% !important;
}
.md-img {
	margin-bottom: 30px;
}
.md-img-sec {
	height: auto;
}
.md-img-sec .md-img {
	display: block;
}
.md-block .btns {
	margin-bottom: 50px;
}
.carousel-caption h3 {
	font-size: 25px;
	line-height: normal;
}
.carousel-caption h3 span {
	font-size: 30px;
}
.carousel-caption p {
	font-size: 14px;
	line-height: 20px;
}
.carousel-caption {
	top: 15%;
	left: 3%;
}
.enquir-form {
	width: 100%;
	padding: 15px 0px;
}

.skc-video-block iframe {width:320px; height:200px; }
.skcgallery .col-xs-6 { width:100%;}

.visil-vidu p{width:100%;}
.visil-vidu h5{line-height: 32px;font-size: 26px;}

.supe-r h4 { font-size:20px; }
.content-sections .supe-r h4 { padding:10px 0 20px;  }

.modalpopup .modal-body {
    padding:0px;
}
.modalpopup .popupimg .close { top: -10px; right: 0;}

}

@media (max-width:480px) {
.md-block .col-xs-6 {
	width: 100% !important;
}
.md-img {
	margin-bottom: 30px;
}
.carousel-caption h3 {
	font-size: 20px;
	line-height: normal;
}
.carousel-caption h3 span {
	font-size: 25px;
}
.carousel-caption p {
	font-size: 14px;
	line-height: 20px;
}
.carousel-caption {
	top: 10%;
	left: 3%;
}
.carousel-control.right, #inner-banner-block .carousel-control.right  {
	top: 35%;
	right: 0px;
}
.carousel-control.left {
	top: 48%;
	right: 0px;
}
.mailstone-list .mailstone-text p {
	font-size: 18px;
}
.carousel-control.left {
	background: rgba(0, 0, 0, 0) url("../images/arrow-icon1.png") no-repeat scroll center -127px;
	right: 2%;
	top: 57%;
}
.carousel-control.right {
	background: rgba(0, 0, 0, 0) url("../images/arrow-icon1.png") no-repeat scroll -25px -13px;
	left: auto;
	right: 2%;
}
.carousel-control {
	width: 35px;
	height: 35px;
}
.md-mob img {
	width: 150px;
	height: 150px;
	border-radius: 100%;
}
.md-mob {
	width: 150px;
	height: 150px;
}
.legacy {
	width: 100%;
}
.legacyimg {
	width: 222px;
}

.og-grid li { width:45%; margin-bottom:30px; }
.og-expander-inner { padding:10px !important; }
.og-expander h3 { font-size:22px !important; padding:10px 0px 5px !important; }
.og-details span { font-size:17px !important; }
.content { padding:0px !important; }
.mCSB_container { padding-right:10px !important; }
.og-details {padding: 0 0px 0 0px !important;}

.skc-login-block { background:#fff; margin:50px auto 50px; padding:30px; width:100%;}


}

@media (min-width:768px) {
	.pull-right-xs{
		float: right;
	}
}
@media (max-width:360px) {
	.og-grid li { width:100%; margin-bottom:30px; }
	
.carousel-caption h3 {
	font-size: 18px;
	line-height: normal;
}
.carousel-caption h3 span {
	font-size: 20px;
}
.carousel-caption p {
	font-size: 13px;
	line-height: 20px;
}
.carousel-caption {
	top: 10%;
	left: 3%;
}
.md-block {
}
.brand-sections {
	text-align: center;
}
.brand-sections .section-titles-ind h2 {
	text-align: center;
}
.md-mob {
	margin: 0 auto 20px;
}
.filters-block label {
	display: block;
}
.filters-block select {
	width: 100%;
	margin-bottom: 10px;
}
.md-mob {
	float: none;
}
.legacy {
	width: 100%;
}
.legacyimg {
	width: 100%;
	float: noen;
	position: relative;
	text-align: center;
}

.row.inner-brand .col-xs-6 {
    width: 100%;
}
.brand-list-block .col-xs-6 {
    width: 100%;
}

.price-s li{width:43%;}
.gift-s li{width:43%;}
.supe-r h4{font-size:20px;}
.ter-con{width:90%;}


}

@media (max-width:320px) {
.footer-block .col-xs-6 {
	width: 100%;
}
.ftr-links {
	min-height: inherit;
}
}


 